VUE_APP_AXIOS_BASE_URL = ''
VUE_APP_ROUTER="baoanpolice"
VUE_APP_templateId='vQi6KbytlFvyT6rLjeAwih5Ji6qMY2nBGXeMvNXrUkw'
VUE_APP_HOST="http://baoan.fwedzgc.com:8090"
VUE_GPY_HOST="http://127.0.0.1:38088"

